body{
    padding: 0px;
    margin: 0px;
    background-image: url('../img/bg.jpg');
	background-size: cover;
}
h1,h2,h3,h4,h5,h6,p,ul,li{
    padding: 0px;
    margin: 0px;
}
.front_pages{
    
}
.front_pages .logo{
        text-align: center;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 9;
}
.front_pages .front_pages{
    
}
.front_pages .our_categoriesss {
    padding-top: 145px;
}
.front_pages .our_categoriesss_box{
    text-align: center;
}
.front_pages .our_categoriesss_box .real_img{
    
}
.front_pages .our_categoriesss_box:hover .real_img{
    display: none;
    text-align: center;
}
.front_pages .our_categoriesss_box .hover_img{
        display: none;
        text-align: center;
}
.front_pages .our_categoriesss_box:hover .hover_img{
    display: block;
    text-align: center;
        margin: auto;
}
.front_pages .footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 999;
}
.front_pages .footer img{
    
}
.front_pages .footer p{
    background-color: #000;
    color: #fff;
    text-align: center;
    padding-bottom: 12px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
}





@media only screen and (max-width: 1600px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 1500px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 1400px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 1300px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 1200px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 1100px) {
    .front_pages .logo{
        position: static;
    }
    .front_pages .logo img{
        width: 260px;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 50px;
    }
    
}
@media only screen and (max-width: 992px) {
    .front_pages .our_categoriesss_box img{
        width: 90%;
        margin: auto;
    }
    .front_pages .logo {
        position: static;
    }
    .front_pages .logo img{
            width: 50%;
    }
    .front_pages .footer{
        position: static;
    }
    .front_pages .our_categoriesss {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .front_pages .footer img{
        display: none;
    }
    .front_pages .footer p{
        padding-top: 7px;
        padding-bottom: 7px;
    }
    
    
}